 .infiniteArticleWrapper {
    display: inline-block;  
    max-width: 100%;
 }

  #usermanage-wrapper {
    width: 100%;
 }

 img {
    image-orientation: from-image;
}

            
.locked-outer1 {
    width: 100%;
    display: flex;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    font-family: roboto!important;
    background-color:rgb(235, 248, 253);
    box-shadow: 1px 5px 5px 0px #efefef;
}

.locked-overlay {
    position: relative;
    height: 130px;
    margin-top: -126px;
    width: 100%;
    background: linear-gradient(rgba(255, 255, 255, 0), rgb(235, 248, 253));
}

.locked-box {
    display: flex;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    max-width: 500px;
    color: rgb(0, 0, 0);
    font-weight: 300;
    text-align: center;
    margin: 0px 0px 50px;
    padding: 0px 21px;
}

.locked-text {
    font-size: 18px;
    line-height: 22px;
    margin: 15px;
}

.locked-reg, .locked-login {
    width: 100%;
    max-width: 350px;
    padding-bottom: 10px;
    z-index: 10;
    opacity: 0.8;
}

.locked-loginbut {
    height: 45px;
    width: 100%;
    font-size: 14px;
    color: #fff;
    border-width: 1px;
    border-style: solid;
    border-color: #333;
    border-image: initial;
    border-radius: 3px;
    background: #007da9;
    cursor: pointer;
    transition: box-shadow 0.3s ease-in-out;
    z-index: 10
}

.locked-loginbut:hover {
    background: #20ade9;
    box-shadow: 3px 4px 5px 0px #00000085;
}


.locked-regbut {
    height: 45px;
    width: 100%;
    font-size: 14px;
    color: #fff;
    border-width: 1px;
    border-style: solid;
    border-color: #333;
    border-image: initial;
    border-radius: 3px;
    background: #d9534f;
    cursor: pointer;
    transition: box-shadow 0.3s ease-in-out;
}

.locked-regbut:hover {
    background: #ef7078;
    box-shadow: 3px 4px 5px 0px #00000085;
}


.locked-loginbut:hover, .locked-regbut:hover {
    color: #fff;
}

.locked-bottomtext {
margin: 20px 0 0 0;
font-size: 13px;
}


.fancybox-content {
    background: #63e2ff4a;
 }


.locked-lock {
    position: absolute;
    z-index: 0;
}

.locked-lock img {
    width: 150px;
    height: 150px;
    opacity: 0.1;
}

span.calendararrow {
    color: #333;
    font-size: 22px;
    font-family: roboto;
    margin: 0 5px;
    border: 1px solid #777;
    padding: 0px 6px 2px 6px;

    -webkit-box-shadow: 5px 5px 5px 3px rgba(219,219,219,1);
-moz-box-shadow: 5px 5px 5px 3px rgba(219,219,219,1);
box-shadow: 5px 5px 5px 3px rgba(219,219,219,1);
}

iframe {
    max-width: 100%;
    display: block;
    margin: 15px auto;
}

.infiniteBillboard {
    background-color: #f0f0f0;
    width: 100%;
}

.iframePdf {
    display: block;
    position: relative;
    max-height: 1200px;
    height: 1200px;
    max-width: 100%;
}

.iframeDownload {
    float: right;
    display: block;
    position: relative;
    top: -74px;
    left: -20px;
}

.oembed {
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    display: block;
}


.photoinarticlecenter .photosource {
    padding: 0;
    position: relative;
    top: -36px;
    /* left: 10px; */
    padding: 5px;
    background-color: #00000080;
    min-width: 250px;
    width: 20%;
    }



p.caption {
    color: #999;
    font-style: italic;
    font-size: 14px;
    margin-top: 5px;
    top: -30px;
    position: relative;
    line-height: 19px;
}


/* MEMORIAL */

@media all and (min-width:500px) {
    .memorialPhoto {
        float: right;
        box-shadow: -7px 7px 14px #00000059;
    }

    h1.entry-title.titlememorial {
        margin-left: 15px;
    }
}

@media all and (max-width:500px) {
    h1.entry-title.titlememorial {
        text-align: center;
    }

    .mPhoto {
        width:100%;
    }
}

h4.mTitle {
    font-size: 16px;
    margin-block-start: 0.33em;
    margin-block-end: 0.33em;
}

p.mContent {
    font-weight: bold;
    font-size: 16px;
}

.single-post-media.memorial {
    background-color: #fdfbf2;
    padding: 11px;
}

@media all and (min-width:768px) {
    .single-post-gallery-main-image.mobileview {
        display:none;        
    }

    .mobileview {
        display:none;        
    }
}

@media all and (max-width:767px) {
    .desktopview {
        display:none;
    }
} 




/***************** inHeaderBanner css to be removed when not active    ***********/
.site-header-social-wrap {
    width: 100%!important;
    max-width: 1880px;
    display: inline-block;
    /* float: right!important; */
    /* border: 1px solid red; */
    margin: 0 10% 0 0;
    padding: 0 10% 0 0;
    position: relative;
    top: 5px;
    left: 21px;
}

.site-header-social {
    /* max-width: 1520px; 
    margin: 0 auto;*/
    padding: 0!important; 
}

.inHeaderBanner-outer {
    display:inline-block;
    position:relative;
    float: left;
    /*border: 1px solid red;*/
    width: 20%;
    min-width: 200px;
    min-height: 70px;
    margin-top: -50px;
    margin-bottom: -10px;

}
.inHeaderBanner_fix {
    display: inline-block; float: left;
    /*border: 1px solid green;*/
    width: 60%;
    /*margin: 38px 0 0 0;*/

}
@media all and (max-width:600px) {
    .inHeaderBanner_fix {
    width: 100%;
}
.inHeaderBanner-outer {
    width: 100%;
    margin-top: 10px;
}
.site-header-social-wrap {
    margin: 0 2% -26px 0;
}

} 
/***************** inHeaderBanner css to be removed when not active  THE END  *****/
